---
name: duo_chat_identifier_parsers_claude_3_7
feature_issue_url: https://gitlab.com/gitlab-org/gitlab/-/issues/521058
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/182845
rollout_issue_url: https://gitlab.com/gitlab-org/gitlab/-/issues/523200
milestone: '17.10'
group: group::duo chat
type: gitlab_com_derisk
default_enabled: false
